From ebefa651ad2d6edbfdb30fea3fc1ff97232a0aee Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Tue, 15 Jun 2021 11:07:52 +0800
Subject: [PATCH] 工具样式

---
 widgets/legends/css/style.css |   23 ++++++++++++-----------
 1 files changed, 12 insertions(+), 11 deletions(-)

diff --git a/widgets/legends/css/style.css b/widgets/legends/css/style.css
index 86b5c21..44f48ee 100644
--- a/widgets/legends/css/style.css
+++ b/widgets/legends/css/style.css
@@ -1,9 +1,9 @@
 .jimu-widget-legends {
   position: absolute !important;
   font-size: 14px;
-  height: 320px !important;
+  height: 290px !important;
   line-height: 32px;
-  width: 280px !important;
+  width: 230px !important;
   right: 60px !important;
   bottom: 40px !important;
   left: auto !important;
@@ -17,21 +17,22 @@
   /* cursor       : pointer; */
   z-index: 15 !important;
   box-sizing: border-box;
-  padding: 0 20px 0 20px!important;
+  padding: 0 6px 0 6px!important;
 }
 
 .jimu-widget-legends .title {
-  margin: 10px 0 7px 0;
-  font-size: 1.1rem;
+  /* margin: 10px 0 7px 0; */
+  font-size: 18px;
 }
 
 .jimu-widget-legends .main .m-init {
   width: 100%;
-  height: 2rem;
+  /* height: 1.5rem; */
+  /* border: 1px solid springgreen; */
   flex-direction: row;
   display: flex;
   align-items: center;
-  font-size: 1.1rem;
+  font-size: 15px;
 }
 
 .jimu-widget-legends .main .m-init i {
@@ -42,16 +43,16 @@
 .jimu-widget-legends .main .m-init i:nth-child(1) {
   display: inline-block;
   width: 20px;
-  height: 1.5rem;
+  /* height: 0.6rem; */
   /* border: 1px solid springgreen; */
   background-size: 100%;
   margin-right: 15px;
 }
 
 .jimu-widget-legends .main .m-init img {
-  width: 30px;
-  position: relative;
-  top: -5.5px;
+  width: 24px;
+  /* position: relative;
+  top: -5.5px; */
 }
 
 .jimu-widget-legends .main .m-i-child i:nth-child(1) {

--
Gitblit v1.9.3